PS3 4.11 Version Spoofer with PSN access

Discussion in 'User Submitted News' started by jing90, May 30, 2012.

  1. jing90
    OP

    jing90 GBAtemp Regular

    Member
    3
    Dec 18, 2010
    Italy
    [​IMG]

    Thought we would give everyone a few days of PSN ACCESS with 4.11 Version Spoofer 2.2 for 3.55 ONLY. It is has reActPSN 2.0 compatibility for both your normal and spoofed vsh.self. The app backs up your current files before activating the spoof, then auto reboots.



    REBUG released a new spoofer which give access to psn to 3.55 cfw users.

    [​IMG] Source


    I just tested this and I confirm it works.
     
  2. Fudge

    Fudge Remember that death is not the end, but only a tra

    Banned
    2
    Aug 26, 2009
    United States
    New York
    inb4 @Devin is like
    [​IMG]
     
    1 person likes this.
  3. prowler

    prowler Sony

    Member
    10
    Jul 14, 2009
    Zimbabwe
    Ragol
    ahahaha jokes on them, a huge PSN update is on the way which would likely mean new firmware.
     
  4. VashTS

    VashTS Beat it, son

    Member
    7
    GBAtemp Patron
    VashTS is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Mar 14, 2009
    United States
    Upstate NY
    wow thats awesome. good job rebug. too bad i gotta work and it will probably be done by the time i get home. ahhh the ps3 scene, so easy to destroy.
     
  5. Foxi4

    Foxi4 On the hunt...

    Global Moderator
    26
    Sep 13, 2009
    Poland
    Gaming Grotto

    Pretty sure they're well-aware of it.
     
    3 people like this.
  6. Coto

    Coto

    Member
    5
    Jun 4, 2010
    Chile
    I've just read this yesterday. Since i'm buying a PS3 in the next hours, but I'll have to downgrade to 3.55 OFW then switch to kmeaw's CFW. I'll see how useful this app will be
     
  7. Kalidor

    Kalidor Advanced Member

    Newcomer
    2
    Mar 28, 2010
    France
    Cool , you can play in the PSN (1 week) , and after finish :(

    Sony watching you !
     
  8. hova1

    hova1 GBAtemp Advanced Fan

    Member
    2
    Oct 26, 2007
    Gambia, The
    But you still can't play games that require over 3.55 firmware, correct? Or did i miss this because i don't follow these things closely?
     
  9. godreborn

    godreborn GBAtemp Guru

    Member
    8
    Oct 10, 2009
    United States
    u might be able to play games with fixes. however, u can't use the TB dongle, because the built-in spoofer causes compatibility issues with the rebug spoofer. u'll have to play online without the dongle.
     
  10. Devin

    Devin "Local Hardware Wizard"

    Member
    11
    GBAtemp Patron
    Devin is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Aug 17, 2009
    United States
    The Nexus
    Can't you use the True Blue Rebug firmware?
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice